[<text>
<title>ivory coast minister delayed for cocoa talks</title>
<dateline>    london, march 18 - </dateline>ivorian agriculture minister denis bra
kanon, chairman of the international cocoa organization (icco)
council, will not be able to open the council session here
tomorrow, an ivorian icco delegate told reuters.
    he will arrive sometime later during the meetings here, the
delegate said. the council session will be chaired instead by
icco vice chairman sir denis henry, the delegate from grenada,
icco officials said.
    ivorian officials last week said bra kanon was due to
return home for funeral ceremonies for a sister of ivorian
president felix houphouet-boigny march 19-22.
 reuter
</text>]